Legacy downloads

These versions are provided to customers who need to run our plugins on older 32bit systems. Please note that these versions will no longer be updated, and you should use the new 64bit only versions from our product pages. All plug-ins are 32 and 64 bit compatible. A VST/Audio Units compatible host is required. RTAS and AAX require Pro Tools v10+.

Compatibility
Windows:: Windows 7, 8 & 10+
Mac: OSX 10.6.8+, Intel processor.

ATA v2.0 Mac Win
CP1A v2.5 Mac Win
CP2V v2.5 Mac Win
CP3V v1.5 Mac Win
CS1V v1.8 Mac Win
EQ1A v2.7 Mac Win
EQ2V v2.2 Mac Win
EQ3V v1.2 Mac Win
IR1A v3.7 Mac Win
LM1V v1.1 Mac Win
Mellowhead v2.8 Mac Win
SATV v2.5 Mac Win